2
votes
0answers
619 views

Install KOMA script in Ubuntu-12.04 LTS [closed]

I apologize for this question, but I tried to install KOMA-script in my machine, the operating system is Ubuntu 12.04 LTS. I tried to install from the Makefile after I got the file koma-script.zip. I ...
2
votes
0answers
634 views

texlive-latex-extra and koma-moderncvclassic [closed]

I installed the ubuntu package texlive-latex-extra which contains a latex package "koma-moderncvclassic". However, if I compile a document \documentclass{scrartcl} \usepackage[ngerman]{babel} ...